summaryrefslogtreecommitdiff
path: root/debian/rhnop-common.postinst
diff options
context:
space:
mode:
authorChristian Pointner <equinox@helsinki.at>2015-05-11 23:18:29 (GMT)
committerChristian Pointner <equinox@helsinki.at>2015-05-12 00:11:30 (GMT)
commitd69844dc41470aec25a3da8f57af366007e79601 (patch)
treea07cf4a98aafe7bd167c628fae113758321ffc2a /debian/rhnop-common.postinst
parent17c62fa8decb49ea2cdea67e690bf3acac2a2a6d (diff)
added initial debian packaging
Diffstat (limited to 'debian/rhnop-common.postinst')
-rwxr-xr-xdebian/rhnop-common.postinst9
1 files changed, 9 insertions, 0 deletions
diff --git a/debian/rhnop-common.postinst b/debian/rhnop-common.postinst
new file mode 100755
index 0000000..46f206a
--- /dev/null
+++ b/debian/rhnop-common.postinst
@@ -0,0 +1,9 @@
+#!/bin/sh
+# postinst script for rhnop
+
+set -e
+
+if [ "$1" = "configure" ]; then
+ adduser --quiet --system --group --no-create-home --home /var/run/rhnop rhnop
+ chgrp -R rhnop /etc/rhnop/
+fi